.form-grey {
    width: 800px;
    margin-right: auto;
    margin-left: auto;
    background: #EEE;
    padding: 00px 30px 20px 30px;
    font: 12px arial, "arial", arial, serif;
    color: #000;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #DADADA;
    border-radius:6px;
    box-shadow:rgba(122, 122, 122, 0.7) 0 3px 10px -1px;
    -webkit-box-shadow:rgba(122, 122, 122, 0.7) 0 3px 10px -1px;
}

.form-grey h1 {
	border-radius:6px 6px 3px 3px;
    text-shadow: 0px 0px 0px #FFF;
    font-family: arial;
    font-size: 25px;
    padding: 0px 0px 00px 0px;
    display: block;
    margin: -10px -30px 30px -30px;
    color: #CCCCCC;
    background-color: #003377;
    text-align: center;
box-shadow:rgba(122, 122, 222, 0.7) 0 3px 10px -1px;
}

.form-grey h1>span {
    display: block;
    font-size: 11px;
}

label {
    font-weight: bold;
    float: left;
    text-align: left;
    padding-right: 10px;
    margin-top: 10px;
    width: 190px;
    font-size: 14px;
}
.form-grey label {
    font-weight: bold;
    float: left;
    text-align: left;
    padding-right: 10px;
    margin-top: 10px;
    width: 210px;
    font-size: 14px;
}

.form-grey label>span {
    float: left;
    width: 80px;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
}

.form-grey input[type="text"], .form-grey input[type="email"], .form-grey input[type="password"], .form-grey textarea,.form-grey select {
    border: 1px solid #DADADA;
    color: #222;
    height: 24px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 40%;
    font: normal 12px/12px arial, "arial", arial, serif;
}

.form-grey input[type="radio"], .form-grey input[type="checkbox"] {
    height: 20px;
    margin-bottom: 12px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    margin-right: 6px;
float:right;
width:auto%;
clear: left;
}

label.checkbox {
display:block;
}
.error
	{
	font-weight: bold;
	text-color: #cc0000;
	color: #cc0000;
	font-style: italic;
	}

.form-grey hr {
	width:100%;
	border: 0; border-top: 1px solid #cccccc;
	color: #cccccc;
	background-color: #cccccc;
	}

.form-grey select {
    background: #FFF url('../../static/images/down-arrow.png') no-repeat right;
    background: #FFF url('../../static/images/down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 41%;
    height: 30px;
}
.form-grey textarea{
    height:100px;
}

.form-grey .button {
    background: #E48F8F;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
}

.form-grey .button-center {
text-align: center;
}

.form-grey input[type="submit"]  {
border:1px solid #888888;
display: inline-block;
text-align: center;
background: #22bb22;
border-radius: 4px;
width: 80px;
height: 30px;
color: #FFFFFF;
    font-weight: bold;
box-shadow:rgba(122, 222, 122, 0.7) 0 3px 10px -1px;
}

.form-grey .button:hover {
    background: #CF7A7A
}
